.erjifontover131078{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont131078{ font-size: 11pt; font-family: 宋体; color: #ffffff; line-height: 160% ;}
.erjibackground131078{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle131078{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle131078{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}
.yijifontover131078{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover131078{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle131078{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.erjifontover131093{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont131093{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground131093{ background-image: url(images/leftnav_bg.png) ;}
.erjibackground131093{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle131093{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle131093{ line-height: 160%; padding-left: 20px; font-family: 宋体; color: #000000; font-size: 9pt; font-weight: bold ;}
.yijifontover131093{ line-height: 160%; padding-left: 20px; font-family: 宋体; color: #cc0000; font-size: 9pt; font-weight: bold ;}
.erjibackgroundover131093{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover131093{ background-image: url(images/leftnav_bg.png) ;}
.ejfontstyle131093{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.splitflagstyle131094{ color: #222222 ;}
.fontstyle131094{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle131094{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.clickstyle270667{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont270667{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle270667{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle270667{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle270667{ font-size: 9pt ;}
.timestyle270667{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle270667{ padding: 0px;}
A.c270667 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c270667:link {
color:#222222;}
A.c270667:visited {
color:#222222;}
A.c270667:active {
color: #222222;}
A.c270667:hover {
color: #cc0000;}
